15/09/2021

Update on Microsoft Print Spooler Issues (CVE-2021-36958)

As posted previously there have been a number of vulnerabilities to Microsoft’s Print Spooler services based on an update to CVE-2021-36958 – 7.3 RCE Vulnerability, has now been patched by Microsoft.

The final Pinter Spooler vulnerability has now been patched by Microsoft.  

The full list of fixed operating systems, with links to the applicable security updates is available at: https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-36958

Organisations are encouraged to apply these updates in-line with their local processes for high severity vulnerabilities.

Reference:

Keeping Up To Date With Us Is Easy, Sign Up To Our Newsletter Today!

Stay in touch with emPSN, so that you get the latest e-safety advice and invites to our community events.

    Our partners